# getDebug

@Input
abstract fun getDebug(): Boolean

Determines whether debugging is enabled for the test process. When enabled — `debug = true` — the process is started in a suspended state, listening on port 5005. You should disable parallel test execution when debugging and you will need to reattach the debugger occasionally if you use a non-zero value for getForkEvery.

Since Gradle 5.6, you can configure the port and other Java debug properties via debugOptions.

#### Return

true when debugging is enabled, false to disable.